/*     117572 : 텍스트 오버레이 이미지      */
.text_over_img__117572__ {background-image: url('/img_up/shop_pds/jbecotour/img/travel/sub_bg.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__117572__ * {box-sizing:border-box}
.text_over_img__117572__ a {display:inline-block}
.text_over_img__117572__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__117572__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__117572__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__117572__ .caption .subject {color:#ffffff;}
.text_over_img__117572__ .caption .content {color:#ffffff}

.text_m_sml__117572__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__117572__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__117572__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__117572__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__117572__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__117572__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__117572__ .caption {top:20px;text-align:left}
.text_mid__117572__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__117572__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__117572__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__117572__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
   .text_over_img__117572__{height:160px;width:100%;}
   .text_mid__117572__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:24px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media all and (min-width:1024px){
	.text_sml__117572__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__117572__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__117572__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__117572__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__117572__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__117572__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     117573 : 좌측 SNS      */
.row__117573__ {position:relative;}

.sns_list__117573__ {position:absolute;right:15px;bottom:220px;z-index:1000;}
.sns_list__117573__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__117573__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__117573__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__117573__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__117573__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__117573__ ul li:first-child {margin-top:0;}
.sns_list__117573__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__117573__ ul li .item .figure {display:block;}
.sns_list__117573__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__117573__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__117573__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__117573__ {position:absolute;top:55%;left:auto;right:20px;bottom:0;}
	.sns_list__117573__ .btn_sns_toggle {display:none;}
	.sns_list__117573__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__117573__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__117573__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__117573__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__117573__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__117573__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__117573__.build_edit_mode ul li:first-child {margin-left:0;}

@media all and (max-width:420px){
	.sns_list__117573__ {bottom:220px;}
}

/*     117574 : 우측 퀵메뉴바      */
.row__117574__ {position:relative;}

.quickbar__117574__ {display:none;background-image:none;background-repeat:repeat;background-position:center 0;}
.quickbar__117574__ ul {background-color:#4e4e4e;margin:0;padding:10px;}
.quickbar__117574__ ul:after {content:'';display:block;clear:both;}
.quickbar__117574__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__117574__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__117574__ ul li .item {display:table;width:100%;}
.quickbar__117574__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__117574__ ul li .item .figure {display:block;height:40px;}
.quickbar__117574__ ul li .item .figure img {vertical-align:top;}
.quickbar__117574__ ul li .item .figure .off_img {display:block;}
.quickbar__117574__ ul li .item .figure .on_img {display:none;}
.quickbar__117574__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__117574__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__117574__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__117574__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__117574__ .quickbar_inner {position:absolute;top:60%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__117574__ ul {padding:0;border-radius:10px;}
	.quickbar__117574__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__117574__ ul li:first-child {border-top-width:0;}
	.quickbar__117574__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__117574__ ul li .item {height:110px;}
	.quickbar__117574__ ul li .item .figure {height:auto;}
	.quickbar__117574__ ul li .item .caption {margin-top:12px;}
	.quickbar__117574__ ul li .item .caption .title {font-size:14px;}
	.quickbar__117574__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__117574__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__117574__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__117574__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__117574__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__117574__ ul li:nth-child(1) .layer_cont,
	.quickbar__117574__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__117574__ ul li.on .item, .quickbar__117574__ ul li:hover .item {background:#fff;}
	.quickbar__117574__ ul li.on .item .figure .off_img,
	.quickbar__117574__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__117574__ ul li.on .item .figure .on_img,
	.quickbar__117574__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__117574__ ul li.on .item .caption,
	.quickbar__117574__ ul li:hover .item .caption {display:none;}
	.quickbar__117574__ ul li.on .layer_cont,
	.quickbar__117574__ ul li:hover .layer_cont {display:block;}
}

.quickbar__117574__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__117574__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__117574__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__117574__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__117574__.build_edit_mode ul li .layer_cont {display:none;}

@media all and (max-width:1023px){
		.quickbar__117574__ {position:absolute;top:65px;right:1%;bottom:0;z-index:1000;width:80px;}
	.quickbar__117574__ .quickbar_inner {position:absolute;top:40%;right:1%;bottom:0;z-index:1001;width:80px;}
	.quickbar__117574__ ul {padding:0;border-radius:10px;}
	.quickbar__117574__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__117574__ ul li:first-child {border-top-width:0;}
	.quickbar__117574__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__117574__ ul li .item {height:110px;}
	.quickbar__117574__ ul li .item .figure {height:auto;}
	.quickbar__117574__ ul li .item .caption {margin-top:12px;}
	.quickbar__117574__ ul li .item .caption .title {font-size:14px;}
	.quickbar__117574__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#5da02c;white-space:nowrap;}
	.quickbar__117574__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__117574__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__117574__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__117574__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__117574__ ul li:nth-child(1) .layer_cont,
	.quickbar__117574__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__117574__ ul li.on .item, .quickbar__117574__ ul li:hover .item {background:#fff;}
	.quickbar__117574__ ul li.on .item .figure .off_img,
	.quickbar__117574__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__117574__ ul li.on .item .figure .on_img,
	.quickbar__117574__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__117574__ ul li.on .item .caption,
	.quickbar__117574__ ul li:hover .item .caption {display:none;}
	.quickbar__117574__ ul li.on .layer_cont,
	.quickbar__117574__ ul li:hover .layer_cont {display:block;}
}

@media all and (max-width:420px){
	.quickbar__117574__ .quickbar_inner {top: 35%;}
}



/*     117562 : 공백      */
.solid_line__117562__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__117562__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117562__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117562__ {height:40px;}
}

/*     117563 : 타이틀 텍스트      */
.title__117563__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:20px;font-weight:600;color:#4a4a4a;letter-spacing:-.03em;line-height:1.4em;
   font-family:'nanumbarungothic', sans-serif;
}
.title__117563__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__117563__.style_top p {padding-top:10px}
.title__117563__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117563__.style_right p {padding-right:14px}
.title__117563__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117563__.style_bottom p {padding-bottom:12px}
.title__117563__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117563__.style_left p {padding-left:14px}
.title__117563__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117563__.style_circle1 p {padding-left:18px}
.title__117563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117563__.style_circle2 p {padding-left:18px}
.title__117563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:1023px){
   .title__117563__ p {font-size:23px;}
   .img__47133__ .caption .cont {width:90%;}
}

@media all and (min-width:1024px){
	.title__117563__ p {font-size:23px;}
	.title__117563__.style_top p:before {width:24px}
	.title__117563__.style_right p:before {height:24px}
	.title__117563__.style_bottom p:before {width:24px}
	.title__117563__.style_left p:before {height:24px}
}

/*     117564 : 공백      */
.solid_line__117564__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__117564__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117564__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117564__ {height:30px;}
}

/*     117565 : 장문 텍스트      */
.textarea__117565__ p {
	display:block;margin:0;padding:0;text-align:center;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.7em;
    word-break:keep-all;
}
.pcView {display:block;}

@media all and (min-width:1024px){
	.textarea__117565__ p {font-size:16px}
}
@media all and (max-width:1023px){
	.pcView {display:none;}
}

/*     117566 : 공백      */
.solid_line__117566__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__117566__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__117566__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__117566__ {height:40px;}
}

